# @softlightweb/softlightweb-components

> 

[![NPM](https://img.shields.io/npm/v/@softlightweb/softlightweb-components.svg)](https://www.npmjs.com/package/@softlightweb/softlightweb-components) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save @softlightweb/softlightweb-components
```

## Usage

```tsx
import * as React from 'react'

import MyComponent from '@softlightweb/softlightweb-components'

class Example extends React.Component {
  render () {
    return (
      <MyComponent />
    )
  }
}
```

## License

MIT © [](https://github.com/)
